Error

two or more packages specified (spi inc. libgnatvsn6-alpha-cross)